<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app-plugins/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app-plugins/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/commons/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/commons/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-biz-data-permission/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-biz-data-permission/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-biz-ip/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-biz-ip/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-biz-tenant/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-biz-tenant/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-excel/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-excel/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-job/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-job/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-mongo/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-mongo/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-monitor/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-monitor/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-mq/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-mq/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-mybatis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-mybatis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-plugin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-plugin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-protection/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-protection/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-redis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-security/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-test/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-test/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-web/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-websocket/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/spring-boot-starter-websocket/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-common-pipeline/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-common-pipeline/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/ci-common-pipeline/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/ci-common-pipeline/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/ci-common-public/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/ci-common-public/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/ci-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/ci-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/pipeline-ci-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/pipline-ci-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-commons/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-dispatch-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-dispatch-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-engine/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-engine/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-environment/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-environment/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-event/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-event/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-log/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-log/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-market/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-market/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-plugin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-plugin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-biz/pipeline-ci-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-biz/pipeline-ci-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-biz/pipeline-ci-process-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-biz/pipeline-ci-process-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-process-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-project/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-project/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-quality/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-quality/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-repository/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-repository/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-store-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-store-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-store/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-store/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-ticket/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-ticket/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-worker/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-ci-worker/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-infra-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-infra-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-infra-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-infra-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-system-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-system-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-system-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/module-system-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ops-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ops-server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/system-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/system-framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/system-framework/system-plugin-example-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/system-framework/system-plugin-example-web/src/main/resources" charset="UTF-8" />
  </component>
</project>